.preloader {
  display: flex;
  position: fixed;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: opacity 1s linear; /* Изменено для плавного изменения прозрачности */
  opacity: 1; /* Добавлено для управления прозрачностью */
  z-index: 100; /* Добавлено, чтобы убедиться, что прелоадер находится поверх других элементов */
}

.accordeon {
  display: flex;
  position: relative;
  height: 40px;
  justify-content: center;
  align-items: center;
}

.slice {
  width: 8px;
  height: 25px;
  background: linear-gradient(323.95deg,#114086,#0c3774 26.35%,#003167 53.73%,#022e5f 80.65%,#002862);;
  display: inline-block;
  margin: 2px;
}

@keyframes SliceHeight {

  0%,
  100% {
    height: 25px;
  }

  50% {
    height: 40px;
  }
}


.hidden {
    display: none!important; /* Возможно, !important будет лишним, если нет конфликтующих стилей */
    opacity: 0;
    transition: opacity .5s linear; /* Уточнение для плавного исчезновения */
}
